<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmAgriFisheryWaterPenaltyMapper">
    
    <resultMap type="CrmAgriFisheryWaterPenalty" id="CrmAgriFisheryWaterPenaltyResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="punishmentObjectName"    column="punishment_object_name"    />
        <result property="punishmentAuthority"    column="punishment_authority"    />
        <result property="punishmentTime"    column="punishment_time"    />
        <result property="reason"    column="reason"    />
        <result property="result"    column="result"    />
    </resultMap>
</mapper>